Subject: Pb running NWChem

From: Pascal Boulet <[email-masked]>
Date: Sat, 09 Feb 2002 16:55:19 +0000

Dear CCLers,

I'm a new user of NWChem and I have a problem to run it. Obviously
something is wrong in my input file which begins with:

start texas
echo
scratch_dir /tmp/uqpascal/NWCHEM

title "texas clay optim"

geometry units an
  zmatrix
o1
si2       1 sio2
o3       2 osi3       1 osi2o3
al4       1 alo4       2 alosi4       3 dih4
etc...

NWChem dumps correctly the input file into the output file. Then come
the copyright information, the job information, the memory information
and the directory information sections. All these sections are ok. Then
I have the following lines:

                                NWChem Input Module
                                -------------------

 ------------------------------------------------------------------------

 input_title: title ; <title>        0
 ------------------------------------------------------------------------

 ------------------------------------------------------------------------

  current input line :
     5: title "texas clay optim"
 ------------------------------------------------------------------------

  0:0:input_title: title ; <title>: 0(0)

In the error file I only get:

0:0:input_title: title ; <title>: 0(0)
system message: Error 0

All ideas about how to solve the problem are welcome.

Thanks in advance,

Pascal

--
Dr. Pascal Boulet
Queen Mary, University of London
Centre for Computational Science
Department of Chemistry
Mile End Road
London, E1 4NS
UK
Phone: (+44) (0)20 7882 7759
fax:   (+44) (0)20 7882 7794